#include "mainwindow.h"

MainWindow::MainWindow(QWidget *parent)
    : QMainWindow(parent)
{
    imageGallery = new ImageGallery(this);
    setCentralWidget(imageGallery);
    setWindowTitle("Image Gallery");
    imageGallery->addImage("/home/krzys/Obrazy/kod.png");
    imageGallery->addImage("/home/krzys/Obrazy/kod.png");
    resize(800, 600);
}

MainWindow::~MainWindow()
{
}
